17 JANUARY, 1887. MONTHLY WEATEER lCEVIEW. L
-_- I -I_
__ _. __ ___ __ - -_
llm's Chnpel, Alabnma ..............
Chapel I i l l l , Tonneraw
Xeur Qreaubrler, Tonnesaw.. .....
B~oohslon, Toxns.. .....................
...............
-- I
13
13
13
a i
1
War Drnros. %ad tllree arller
Andemou's Yllls: South' Caro- west of Mlllsap Tsxns
Ill,*
Ylaco.
i c
4 -
p a
a3
Hiir-inirvlow, Boutb Carolinn ...
Qrnham and Company shops,
Four mlloe aonth'of Catawba,
Pultneyvlllo, Nux- York ...........
Twenty mIlen s a t o f Eamt Otto.
Burnt Fuctury, South Carolina..
North ('urulhrn
North Crrollnr.
Now York.
a3
24
a5
30
30
30
1 Tempernture
I at bottonl. Btatfou.
Wax. I l n .
----- I t
-I_--__
--- .I
___I__----
l e a s Avornge tenryoru-
air n t PXI''~. station.
itnllgo. ft::zd turooftke
- ---
0
49.2 36.2 13.0 . 7.7 41.8 " 36.3 3a.3 4.0 11.0 31.4 .................. ............. .....................................
3%:; 17.3 ..................................
........................... :.. ......................................
3.9 15:s 20.5
................................... - .............................................................. 57.6 39.4 18.S 5i.a
11.5 18.0 49.8 74.7 ,4 14.J 18.3 t6.5
32.4' 32.2 0.2 :i:: m. I
....................................... 59.1
2 .6
...................................
.............................. ................................................ ................................. 43.1 33.4 9.7 15.4 39.4
4s.5 1r.n 17.0 4 .l
3.5 17.0 l'*g
47.5 41.2 6.3 56.9 42.
....................... " ..................................................... Sa.7 50.7 1.0 37.1 5l.8
.......................................... 57.3
......................................... 53.5 30.0
................................. ........................................... 51.0 39.4 11.6 . 9.8 46.3 34.4 32.4 2.0 15.8 11.9
sProzcn from 1st toa4th. f Yroren from 1st to wd, nnd 31mt.
i.EVozen 4th, 5th.
...... ........................................
a Fro?& throughout the month. Bromn 4th, gth, loth, 19t11, 20th.
c prom^ from 1st to a6t11,30tt1, grot. "J'hxon 3d, 4tb, 5th. Irroien from the u t to a3d. .
INLAND NAVIGATION.
STATE OF WATER IN RIVERS AND HARBORS.
1'1Je Mhiasippi Eirer st Cairo, Illinois, wax frozen over from the 1st to the 19th, the ice ,being of suficieut firmness as to allow heavy wagons to croas; 011 the 3tl a channel was cut through the ice from Bird's Point, Missouri, to Oairo, to be
used by tlie railroad transfer Ponts. An ice gorge forued at Bird's Point, Missouri, on the 7th aiid broke ou the 20th, tlie
3
heavy ice paseing out rapidly but doing no damnge, aa upon the Arst indicntious of the movement all river craft tnored into safe quarters at the mouth of the Ohio River. On t h e 21st
river men reported the Mississippi River clear OS ice from Cairo, to Grand Tower, Illinois. On the 32d an ice gorge which had
formed at Fountain BluB, Illinois, five miles nbovc Grand Tower, broke, but did no damage to the numerous boiite and barges in wiutcr quarters i\t, the latt7er place. The ricer rose eteadily on
tlie 24th, %th, H I I ~ 26th, and was filled with llenvy floatiug ice, but on the 27th it W ~R sufflcieutly clear to allow navigation betweeti CnI'ro, IIIinois, ;uid Saiut Louis, Missouri, to be 1%-
sumod. At La Orosse, Wisconsitl, Dubuque, Davenport, and
Keokpk, Ioivit, and interrening pOiUtR, the river was frozen solid throughout tho month. At Saint Louis, Missouri, on t h e
lst, tiotivy floating ice gorged south of the bridge which crosses the river at this city, arid remnined so uutil the 24th, wlien it broke, and the ice began moviug down. On the 2Gth the river
w t t ~ free of ice tit this place. On the 27th tt hertvy gorge that
had formed above the bridge broke, being forced down by ice from above. On the %th, SW, 30th, and %at lieary ice pnssed down, filling tlie river from bnuk to bitilk, but stombbat nnvb gntion was generally being rcsumecl. On the ad heavy floating ice iu the Ohio Rirer renclerered navigation between Cairo aud northern poiuts impossible ; the river continued in the same stflte until the lPth, when the ice became 80 soft 88 to offer but little impediment to navigation. On the 15th the river betwucn Oairo and Puducah, Kentuoky, was compmative1,v free of ice, but abore that point heavy ice i v a reported as tilling the river from bauk to bank. On the 21st tlie Steamer "Quiding Star arrived at Cairo from Cin-
eiunltti. The captain reported the ice a~ very heavy north of lh-ansville, Indiana. and that he experienced great difeculty i n getting througll. The voluntary obseryer at Portsmonth,
Ohio, reports heavy flowing ice in blie Ohio River from tlie 2d to 13tl1, aud from the 18th to 24tl1, during which time nmiga- tion WRB prticticdly closed at that point. At Louisville, Ken-
tucky, the river WHY Alled with flontiug ice on the 2d tmd 3d, renderiug navigution difflcult; from the 4th. to 9th it w m en- tirely suspended owing to the herivp drift ioe. From the 10th
to 19th uarigatioa WHN partiul\y suspended; from tbe Nth to the eud of the inontlr tho river was tolerably clear of ice. Tbe Alleghsny aiid Mouoiigalieln rivers at Pi ttubnrg, Penn- sjlwinit+ were filled with flotitiiig ice from the 1st to 16t11, and lrom the 17th to 29th. On the 19th and 20th two heavy ioe
gorges, each nearly two miles long, formed in the Mouongahela
18
&rcramenlo Blue7 :
Willam& Bksr:
Cblmadu iQm
Rad Bluff, Callfornle .. Brcramento, California ...............................
Portland. O r e y ..: ................
............ .................
M 0 NTHLY WE ATH Hlt 1tE VIE IV .
21 ' 6.2 ! 1010 14
13.a ; 13to16
:: 1 14.7 1 IO, 11
I !
JANUARY, 1887.
River, betmeon Mouongnhela City and Elizabeth, causing the
river to riso rapidly and thrcnteniiig to inulidiite the snrronud- ing country. On the 23d and 24th a hea\-y ice gorge i n the Allegliaiiy River broke away and did considerable damage to boats tied up at Pittsburg ant1 other places. T h o barges wore carried away froin t h e landing et Froeport, atid a number of rafts, h a t s , arid barges, betmeon that point and the 43d streot bridge, were destroyed. The water in the rivor at Pittsburg
reached itR highest point on the 25th, mlien i t was 16.1 Seot
above the low-water mnrk on t,he gauge. Baltimore, Maryland : ice began forming rapidly in the h:ir.
bor on the 3d; 011 the 4th it presented :I serious obst:icle ta navigation, h e harbor being corered with ice two to tive inches in thickness. The siime difficulty was experienced tliroughout the month, keeping ice boats buvy breaking the ice. Lynchburg, Virginia : the Janios River WRR frozen over at this point from the 3d to 25th. Rochester, New York: the ico in the Genesee River broke
up on the morning-of the 24th and began flowing into the lako, doing no damage. Milwaukee, Wisconsiu : navigation bet ween this point and east shore ports, by regular line steamers, was frequently in. terrupted during the month by heavy ico i n the lake. Leavenworth, Kansas : the Missouri River was frozen over st this point from the 1st to 3 1 ~t ; numerous reports Srom st.&- tions on .the Missouri Rivor, north of Leavenworth, sliom that the river was frozen over throughout the month. I n the following table are shown the danger-points a t the various river Rtations; the highest and lowest depth8 lor Jatm my, 1887, with the dates of occurrence, and the montlily r:iiiges:
Hetghts of rivers abme low-water mark, January, 1887.
__ [Ezpruaed aw /ea and h f h r ] - - - - - - - - - -
~a I
I o
~
niglieet water. Lowest wator.
Hoiglit
I .n
0.6
1.G
.......... ..........
.." ...... .......... .......... .......... .......... 6.8 .ro.9
2.3
2.8
s::
6.4
2.7 5.0
2.8
6.5
13.8
9.0
4.5
. 1.0
...........
-. .
-
x
- 9 d
:: I -
3.3
::1 ....... ....... .......
....... ....... ....... ....... ....... 4.1
21.7
I5.C
9.3
2.4
13.3 31.5 14.4
30.6
10.7
16.8
13.3
4 .a
3.1
5.1
4.1
10.2
.......
Port Deposit, Cecil county, Maryland : duriug tlio latter part ofthe month the heavy ice in the Susquehaiiua River be-
came badly gorged in the neighborhood of this place, causiag
a rapid rise in the river t i t points above the gorge. On t h o
28th a large number of houses in the lower end of the town
ma* silbmorgod ; tlio Iiousen were also injured b,y floating ice, lunibor, i i n t l other d6bris. 011 the sbovo date tho rivor was free of ice froin tilo Pliiladclplii;~, Wilmington, 2nd Baltimore Railroad bridge to tho Cliesapeiike Bay, between this bridge
ani1 the IZaltimore aud Ohio Iti1ilro;ld brid ' 0 tho ico W;IS solid,
distance of tell NilOs Wit8 gorged. At hfcC:lll's Ferry, tllirtj- eight miles above Port Deponit, the ice W ~H gorged Sor IL dia- taucc of four miles. On the 99th heitvy rain Sell all d;1y and. the water in the river continued to rise, the milin street of Port' Deposit became flooded to a doptli of Sour feet, and all commu- nic;ition by railroad was entirely cut off. Several unsuccessful attomptn were made to break 111) tlie gorge by tho use of dy-. narnite. 0 1 1 tlie 27th iind 28th tr;l\vel iIt all points on the Del- aware, Lackawautia, mid Wcstern Railroiid bet ween Wilkes- barre iiiid Kiiigston, l'ennsylvunia, \\'as suspended on account of the high water, which covered the track in some places to IL
depth of tlireo feet. 0 1 1 tile 30th a large gorgo formed at Port Griffitli, iioiir Wilkesbarre, caiising the river to overflow its banks iLIi(1 submerge all tlie low Iirnd in the vicinity; in some. place8 the water rose to the second story of smiill houses located on the river bank. At the end of the moiitli tlie river was still gorged with ico at nunitmiis points.
liearliug, Pennsylvania : on account of heavy rains all small
streiims in tlie' vicinity OS the Schuylkill River mere much swollen 011 the 24th. A large ico gorge forinod near Shoe- niakersrille, above Reading, causing the river to overflow the surrounding country.
Mifflintown, Juaiitta county, Periiisylrania : ou tho 24th and 25th high temper;iture aud hciiry rain pwvdled, meltiug the snow that covered the grouiitl and cirusing the JuniatiL River
to rise rapidly. On the nioruing of the 25th the ice iu the river began moving; dnriug the diiy a gorge Sormod below the town, causing the river to overflow itR banks i t I i t l carry away miles of Senciiig ;itid numerous out-builtlingn. Pork Jervis, Orange connty, New York : on the night OS tho 24-25th the ice i n the Lackawaxen Oreek broko up, but gorged at Hawley, Wayue county, Pennsylvania, submorging tlie lower
part ofthe towti. On the 25th the ice in tlie Dolaware Ltirer gorged at Bosetown, three miles below this place, and flooded
R large area of farming couiitrj, iu some places to a depth of
four Seet. Cauajoliarie, Moiitgoinery coiiiity, New York : on the 23d and 24th the ice i n the Mohawk ltirer anti its tributaries began breaking up and floating down the river, Gorging in numerouH place8 against bridges or other obstructlous. On the 24th large mawes of ico were lioaped against the West Shore Rail- road bridge a t this place, causing the river to oreiflom its bauks and flood large areas of Sarmiiig land. Buffdo, New York : 011 t h o 23tl light rain, with hoary wind mid high temperatnro, prevailed, breaking up t h e ice in the Buffalo ltirer, and flooding tlie lower parts of the city. Dur- ing the uiglit of the 23d-24th the river overflowed it8 banks, submorging about three thousand acres of land and doing con- aidernble damage by flooding cellars and floating away Senws and sinall frtime buildings. Toledo, Ohio : miirm weather and light rain prevailed during 22d and 231; this, in ddition to a high sohtlierly wind or1 the early inoruiug of'the 33d, cansed the ice in the Maumee River to break up rnpitlly. l h r i n g the afternoon a gorge Soruied i n
the river one mile below this point and tlio water begnn riRing rapidly, flooding the lower p:wt of the city. The trestle work of the Union r;iilroad bridge was carried away by tho ice on the ilfterUoo1i of' the 23rl; on the 24th the Pennsylvania r i i l -
road bridge \vas dnmaged in the 8ame way. On the 25th the
river miis clear of ice am1 the flood h:La sutsic~ed. Wabmh, 1ntli:Lu;t : owing to the coiupirratii-ely high ternperti-
tnre and heavy rains wliich prevailed on the X!d and 23d tho ice in tlie upper part OS the Wa1)asIi River broke u p and bogan nioviiig oil the iiiglit ofthe 23d-34th. Small gorgoR forinod in. the river lit iiumorous places, causing floods which did conaid- erable damagu; in Wells county several costly bridges were
:ind eight inches thick; abore the latter t) ridge the ico lor ii
JANUARY, 1887. 19
................ - - ~ ~~ ~~
l'able of miscellaneow meteorological data for JaiiuarrJ, 1887-Sigllal Serwice observations. .. _- _- ---.- .- ... ......... ... .. ................ .. ..... -
I I j I f 1 Wluda. I I I i I A I I i 2 I
Atmoqiherlc presuure (In Inchor und hundradthe).
20 MONTELY WEATHER RE VIEW. JANUARY, 1887.
---
, Table of mi.qcelhneowmeteorologiorcl data for Januury, 1887-Signal Survice obsmations-Continued.
. - .
Rxtrorneo.
6 Becord for a6 dnya. t Ilscuril for 30 rlmyn.
-
Atmoaplieric presaure (in iucheo I Tomporetaro of tho sir (in degrean Fahrenheit). 1 _. I 1 I 3 I \?rind#. and hundredtlrs).
siz *
Dltsxlmnn1 19 voluclty. 1 ,, * .o fr
--- - - - -
23 W. a8 8 ? 15 9 ao W. a9 6 7 2 0 4 all ow. a911 016 g
a6 IIW. 10 9 6 I I 14 18 w. 17 IO b 15 IO
a8 IIW. IO IC 5 17 9
44 ~W Y . 2011 10 15 6.
a8 o. aa 7 g 14 8 40 W: 13 7 6 131a
........................... 28 W. 10 6 4 16 I I
e, ow. 19 S I R 8 30 uw. ao 8 420 7 38 nw. ao 8 4 14 13
Oq w. 1 1 1 0 1 0 1 ~ 2
32 nw. 16 7 5 1 4 1 1
56 W. 14 6 9 19 3 38 n. a4 I I I., 13
40 w. t a 17 1s 13 3 .," ........................ 34 EW. 19 I8 4 12 1.5
40 W r 29 4 0 I6 15
............................
56 nw. a8 8 o 15 13
98 nw. 131s I I 13
37 nw. 16 4 01316 .............. 4 ........ ................ 3 ........ 41 u. 6 I ,012 19
42 I W . a0 4 2 ,I 1 1
...........................
44 n. 18 0 I 911 41 no. 16 I a IO rg 33 BW. ,3 I 0 - 51 nw. 19 i I i 3
:: :: '1 : : 2;;
a4 aw. 13 I ,I 624 ......................... .,"
................ a ......... 42 110.
................ 0 ........ ................ I ......... 92r ao w. 8 I o
t? 1 1 1 1 18
................ 0 ......... ................ 0 ........ 34 I W . 27 o I 611
............... I ......... ................ I ......... 30 n. a3 o o a6
35 nw. a7 0 t 3 a a
so ow. 10 I I 13 ra 6 47 ow. 19 6 5 4 11
34 sw. 19 6 618 7
48 28 Ow, I W . 19 191%1611 3 I I 17 4
55 OW. 13 I1 11 13 7 .
14 e. ~0 1 g 1 4 t 4 5 . ............... aa ......... ............ -17 ........ ............... 14 ...... ... ................ 16 .......... ............... I4 ......... 31 aW. 30 1 917 5
............................
45 aw. 30 1% 15 14 a
56 sw. I2a8aa 8 r ............... 30 ......... 26 w 302810 10 I
a3 &. 6 81613 I
............... 29 .........
$2 W. '&'a919 1 1 0
............... a .........
27 o. I t a 8 a I 9 I
24 0, a i r s l o 9 a
36 a6 9 , 19 6 6 13 t a
UW. 07 6 6
3a ow. w 7 7
nw. a? 1 a toax
17 IW. 7 I I Ia 18
.
-
3L JANUARY, 1887. MONTEILY WEATHER REVIEW.
Alabanro. Qreauahruuyh -...... Llvlngaton .... ......... ?louut'Vernon'B'Lra.
Arieoi~a.
Lowsll .................... YoDowall
Arkarclr.
Lwd 11111
Ccllvonria.
Andomon ................. Alcntrnz lalnnd ........ Angel lnluiid ........... Beuicln Unrracki .... Bidwell. Yort aabuongn Vnllog .......... College Ulty e..
Qaatou Mort ................. maron 'Fort Nlwln;i ............. Ouklwrd. ................. Orovlllu ...... : ............ Proaidlo of Sail N ..... Prlncoton ............... RiVOrdlde* ............... Bncrnnieir t u
Lleliuaa
Buiitn Barbnr a.......... &ntu ~u r i a ............ Colordo. Collins, Fort Lawla, Fort' ............. L'oll,rscticuf. Bothol ..........-......... Nortli Colabrook ...... voluulowu .............. Dakota.
Abr. Lluwlu, Fort .... Hsury ..................._ Mwdo, Fort Penlblu~ Fort ........ "
llandall.'Fort lilcliardton ......-...... Biesaton Furl ........... 8ully Fbrt Tot&, Yurt.. Webaler I I
Yataa Vort .............. DdrL o/ coiumbia.
Dlitrlbutlng rewrv'r Becalvliig reaervulr.,
Rock Creek.... .......... F/Pr&la. Arclier ................. Alva* .....................
...............
.................
...........
........ ............. .....
-
.............. ....................
............
.............
...........
.............. .......... ...............
T h e maximum and mlnlniiim tompornturee at stntlons marked thua (4) am from readlngd
of other than standard Instruments. - - ___ __.
72 76 75
8a
79
75
2 75
53
70
z 00
70
3
70 65
79 47
'49 &
3,5
49
51
....
a ]
,": 4c 31 34 "
,y
2
I E
I Tompsratura.
'rich
3.31 3.22
4.49
0.m
0.00
'.qr
'** ' *l a
1.57
!:g *I a
.57
3.47 '*'3
::$
,:::
I-
IOM.
Uancroh ............... 35 -27
Cronco .................... 53 -31
I)W plulnea ............ 50 -34
Cednr &q M a n ........ 40 -a4 Cedar Rayldab ........ 40 -32
Bumboldt ............. 4a -28
ludolmndorrco e...... 33 -a9
46 16 Logun .........,......... Dladlmn, Port ....... 54 Xar
Mount Vernon ...... 45 -a6 ~loutlcollo ........... 43 -31
Muacutho .............. 45 -30 Ofiknlooaau* .......... 140 -27 Oakaloosa b .......... 42
Alliuoli .................. 61 -a3
-34 KUlIur..
UPllOVllk Illuo H a ~ldio:~~.'.'.**:: -;:
Q10h .................. M -2
~1 Dorado ...... .* ...... 69 =at
Hays, Port JQ
Indepondooco ......... 3 Yunlinttunn ........... 55 -a+ ~a n l i n t l n n b ........... ba -23 . Ninueacall .............. 72 -20
............
11
10
r4
18 18
7
a8
41 36
3:
....... 30
41 30 35 32 37 aa
a6
a6
a8
37 30
-13 -5
-l a
-16
-5
-48
- 33 -4 5
-40
-30 -3 I
-44
-50
7 4 9
23
31 .as 27 a8
31 35 e t
14 Ia
19 I
.......
.......
::i
14 ra
29
-18
-18
-20
-20
-2 I
-11 -27
-25
-30 -a6
-l a
-24 -19
- 19 -9 -13
-13 -1J
zf
-27 -17 -13
-7
::$ 0.73
::ZI
destroyed: Chattanooga, Tennessee: an unusunlly heavy rain set id at
10.36 a. m. of the 23d and continued for 0ve hours, 3.34 inches falling in that time, flooding the lower part of the town to the
~
depth of' four f'eot, and doing considerable damage to c e l l t ~4 aiid the first floors of' dwellings.
........
...........
i*a3 1*19
#*&
;;i5 1.d !*I9 l.90
.......
1.30
!a79 1.21
1.91
I.*
1.84
1.9 1.96
3.08
3.7j
,.45 3.51
3.02 2.4
;:% 1.20
4 .0 6
1.55 2.52
).&
2.97 0.64
:::!., 0.97
S.JJ
4.40 4.38
.......
.......
.......
3.10
........
........
.............. Qramplnn Hllla *... S4
Nmtlvllla ........... 9 Pldlllpsbiirg ........ $9 Q u ~k e r ~o w u * ......... Stale ~llIlOg0 ......... 3 \VollsborollgII *...... 45 Wmt Choatar ......... 6a
Wysux .................. 57 Z~unaville* ............ 51 &uch (Liroliua. Alkun.; .................. 72 Klrkwuod*; ........... b7 ~'ncu~ut. ................. 66 Ypnrtnnbnrg * -...... 46 Slutabnrg* ............. 71
Ashwood ................ 68 Aurtln* ................. 71 Mllnn ..................... 70
Austin* ................. 81
Cloburno ............... 82
Couifurl _ ...............
....e'
Corsicnua .......... .....I.....
Dioilitosh, Port ...... Rq
DIldInnil* ............... New Ullll ............... E Rlugold.'%ort ........ tjilver Falls ............ 3 Vermonf. Brnttloborough ...... 46 nurilngtou ............ 49
Luneubiirg ............. 49
Tmriisuss.
Ywu.
Dullnm* .................. 80
~hnrlotte.. .............. 50
Nowport ................. 41 PustDl111*. ............. 44 routtimy ............... 44 Strefford ............... 41
Blr$s Nost* ........... 70
Drulnpou ............ 65 Dnlo bntorprltIe* ... Marlou ................. 2 Nonrut, Fort ......... 65
. Happal&wok ..... 69
.... 61
Viryiiria.
............... 3
8nowvlllo Suninilt ................. .........
5.0
1.8
::: 4.2
5.0
i::
3.5
>.I
4.3
3.3 0.7
1 *9 9.7 4. I
0.0
1.7 8.3
..... .....
3
46:i
,I .Z
11.4 6.7
4.7 4.0
16.9 14.5
18. I ..... .....
. 8.
17- '13.
10.
- a .
- 5 . 3.
- 9. -l a .
- a .
.....
3 1 .: 9.:
Xi.!
48.: !7.! 5l.d
..... 5:.
:::;
9.1 .....
47.
36.8
30. ..... ..... 23. 23. 19. 24.
17 *
a i .
11.
12.
1.5.
l a .
a i .
34. 34. 30.
aq. a4 I
31.
29.
10,
194 a i .
1 1 .
26.
30.
.....
......... 6.g i.98 4-40
1 Tamperature.
II
0.5
87.3 2.4
'3.2 I .
17.3
8.8
18.0
17.2 .3.4 11.7
....... .......
ll I-
North Voluay ........ i'nlernlo ................... Palmyru ..............- Punn Ynn... ~otnnkot ................. mica ....................... West Polnt . ...........- Whlto Plnlns ........... Nor118 Lhrolina.
31tniial HILI .............. Blnt Rock ................ Lenoir .................... Llncoiuton ............... Rnlolgli .................. Rridsvllle ................. Stntesvlllo* .............. Wnko E'oreel ............. Woldone
49 -14
47 - 7
57 4 47 -ao
51 - 7 50 - 4
8
3 6s ! 74 6
78 I
65 6 71 7 70 IO
44 '18
...........................
-
i
1:;
B -
0
2 .0
3.0
9.8 5.1
7.9 10.9
8.9 9.0 11.5
10.3
26.r 26.4
21.8
20.7
......
......
12.6
23.0
27.1
19.6
11.2
16.0
a 1 .7
21.7
a6.c
23.7 26.7
......
1 1 .4
31.:
50.2
16.2
1S.t
l a I
14.c
a8.t
an.(
31.5 j0.:
31.1 31.' 30.c
I I .!
21.;
19.1 23.1
lj.:
20.
a6 ;
as.
2 5 .
......
19.8
.....
......
27. 20.'
21.
...... 6.
19. ...... ...... :2. ...... 17. 19. ......
0.
-1,
..... .....
11.
3)-
8. as,
18,
;6
I O ,
=9.
17.
.....
..... 10.
3-50
I s i o
f.20
1.07
2.40
3.73
1.25
3.90
....... .......
Uluo lilll Obs'y ...... 52
DoerAold ................. 50 -a4 DUdlOY ............. 50 -11
niiitoll .................. 59 -13
-11
............ 3 Fn11 Rlvor _ IientIi .................... 2 1 1 2 .
J.39
8 8
.sa
.......
......
. a0
.83
. a8
e91 -40 .79 30 .os
.A 1
.I4
. oa
.39 .48
.6a
......
......
......
e30
.57 .ga
,2 '.56
I.30
*71 1.19 1.71 1.93 i.oa
1.49
;;g ;: 3: 1.54 1.38
1.54 i.59
r.33 p 5 '.W 5.21
1 .5 4 I .63
4.w
1.05
2.24
3.36 1.03 2.62 a .30
4.06
......
!:3
......
311
I .IC
1.9e
...... 2.0:
I .IC
1.1:
......
0.9 0.03
Lao '
3.95 3.73 3.5'~
I
M e r o l o g i c d record of voluntary obsetwers, &.-Continued.
I -
Now Bedtitrd ......... s i - 5 North Trnro ......................... Sonioraoc* .............. 9 - 8 Taunton ................. 58 -7 \Vwtbororlgh ........ 56 -a1 Wlllntnstown ........ 57 -17 Worcester .............. 49 - 7
Duke ....................... Mwdo Fort* ........... Llmon'a *. :. .............. llnnntoe ................. Meriltt'n lilaud ...... T n l l a l i a ~~. ...........
I
4@.7 1 !$-I 3.4 , ....... 7.8
16.5
1
I .3
11.1
....... ....... ....... ....... ....... ....... 19.9 ....... ....... .......
28.9
3 .1
Y.7
:ti a8
31.6
32.1
a8.7
.......
.......
43.9
43.1 3a.a
31.4
23. I
28.7 18.0
a1.7
20. I
aa .9
1 1 .1
14-7 19.6 a3.o 19.0 17.0
W.2
.......
31.3
....... .......
....... id::
39.1 33.3
32.7
28.1
3 1 8
a5.7 3k.2 32.7
12.5
aa.q
14.6
24.1
13.1 33.c 23.1
13.2 21.2
19.:
27.4 16.; ad.:
......
41.0
354
78 a; 8: & &
1 1
...... .........
~e g o n .
Georgia. Forayth _ Yllledgovlllo ............. Qultman.. Idaho. Bola6 Dnrracka ........ h i i r d'hlono, Port..
Lowlnton ................ liliiioim.
................. ..............
........
-,
7: 7; 7#
s 41 b
I ;::; 11 Altoona I'cuiuUiLiiriu. ................. 61
.-.d
Uluoinlug Grove .... 51
O *' O
i.oa
1.30 2.26
I. i o I 3.59 , 4.21 '
4.05 i
0.89 I
4.5, 1
p;;llled6 ...... " .... 52 -23
..... 41, - g Lnnnlnu ................. 48 a0
Muttme ................ 55 -a6 Swnrtz Creok ......... gj -25
Thornulllo
Travorso Clt~,'.~.'.*.'.*.~ :i 7;
Ylnnenpoiie ........... 23 -34
Snelling, Fort ........ 30 -42
Bfilrlruoro.
. __
3
B
! a _-
I
IO
IO
I i
I
14 17
I
14
14
..". 3
l a
5 I2
I
7 14
5
16
ra
la
a
10
m
3:
3 a
I
17
..... ..... 6
18
7
23 ,5
4
10
-,a
-17
::a -4 a -26
-?4
13
3
10
0
1 1
-1
a a
17
:
30
1
I1
-8
-6 -6
-3
-ul -36
-42
-36
-a5
I:%
-2 I
-14
I .85
I .85
3.05
1.84
;:E
,181
1.67 a 6
---I
Il'ircorh. Delaran ................. 4C Einbarrna .............. 44
Nndlron ................ 3s lunltowoc ...... ..*.. 31 Wnnurn ................. 3:
Lammle, Fort ........ 55
Fond dn Lac* ........ 1 4 1
IV oning.
Oamp #liortdnu ...... 4(
1 %' ! I P
;:,$ I
_I__
3.8 ' i a .9
0 h a h a
......I .........
u.8
Wirslinkio, Fort ..... 4;
Mnttooii .. ......_
Rlloy
Bock ford* eniidwlch Boutli Eveuston ....... Bycanma.
W h d m ................. Ilulhll Taritmu:
albson, Fort- ...........
................. ...............
~
....................... y&*; ;
............... .................
................
tj
5 5
4 4 4 4 4 6
73 __-_ ---
carried away; at bluffton, in the slime county, the Ta Saint Louiy, and Kansas City Railroad bridge mas pwl
i.a9! 3.73 3.00
1.18
0.89;
1 .8 5 ;
1.01 1 3 I
,t:18 ;
1.48 1.13
1.59
1.41
1.91
).a8
'43
3.14
::a
1.71
3 .9 0
........ Shnw,Fort ............ 4) -34
Drownvlllo. ........... 50 ac Urate .. i .............................. DoSoto* ............... 63 -33 Falrbury* ............. 56 -a(
Proniont*.. ........... 50 -ai
Qono~..... ......., ... 46 -21
Hay Surlnm ........ so -a3
h'cbrmku.
mea.
3 .0 0 '
I .w
rnce,
1. 7 2.40
3.- 5.88 1.10
3.97 5.m t
a ;70
a .b
2488
3.9 2.34
2.w
w.
1.41
Lnconln .................. Lnfayette ...............
I
La Orange ................ Logmaport* ............ llaiiiy ..................
I
Banman* ..............." .....................
1.79 a. 16
3.51 0.18'
0.16
5.81 \
3 .b
1.65
3.7s
1.54
4.05
3.w 1.h
1.S
7.70 0.W
0 4
3d0,
........
........
........
::3
-
ally
2 8 60 60
22 MONTHLY WEA'fHEX XEVIEW. JANUARY, 1887.
Rynd Farm, Venango county, Pennsylvania: ou the 24tI. an ice gorge, two miles long, formed in Oil Creek, causing t h t
water to rim rapidly aud submerge all the low laud iu thc vicinity. Machias, Wmhington couiit~, Maine : on the 28th and 29tf very heavy rain fell, melting the mom that covered the ground to a depth of twenty inches, and cautling an extensive flood Portland, Oregon : the total rainfnll of this station for thc
month w m 12.31 inches; ou the 23tl 2.50 inclieb: fell in sixteen hours. Prom 10 a , m. to 4 1). m. of that date the rainf'dll waa
unusually heavy, causing-Taiiner Creek, :i small stream flowing throrrgh the western portion of the city, to overflow its bnnkr
and carry away wooden sidewalk8, fences, urid uumerous small shantiea occupied by Chinese; one persou was drowned.
ATMOSPH1:RIC ELEUTLtICITY. I
AURORAS.
Saint Vincent, Minnesota : at 9.50 p. m. of the 18th an au. roral light waA observed faintly tinging the uorthern skg. Ae
the night advanced the display increased in magnitude and brilliancy, illuminating at midnight the whole of the northern sky; at times broad, reddish colored streamers would ascend rapidly toward t h e zenith. The light was most brilliant at 12.18 a. m. ofthe 19th, after which i t began to fade. The ob-
Herver at this place state8 that at 11.20 p. m. of'tlie 24th the indications or an electrical disturbance were manifested by a
hummiug noise macle by tho telegraph wire running into the
office and the imperfect working of the telegraph instruments. Shortly after, an auroral light became risible itbore tbe north- ern horizon ; the display increased in magnitude and msumed the form of R bright red arch resting upon a dark base, alti- tude 1 6 O . The aurora remained iu this position until 12.10 a.
m. of the 25th, wheu a second arch began forming under the first; at about 1 a. m. tho two arches blended into a difjthse pink light. The displax ended a t 2 a. m. Lyons, Wayne county, Xew York: a diffum auroral light wa8 visible between 10 p. m. and midnight of the 22d. Auroral displays were also observed at the following places :
?th.-Albauy, New York. 14th and 15th.-Dndley, Mtwsacliusetts ; Escanaba, Michigan. 16th.-Fort Totten, Dakota ; Gardiner, Maine ; Wellsbor-
l7th.-Fort Totten, Dakota. 18th.-Kent18 Hill and Gardiner, Maine. 20th- WeJl sborough, Pen nsy lva 11 ia. 22d.-Fort Buford and WebRter, Dakotil; Duluth and Noor-
23d.-Bismarck, Dakota. 24th.-Pekin , II linoi 8 .
26th.-Fort Totten and Fort Buford, Dakota. 26th and 29th.-Pekin, Illinoie.
Thunder-storms are reported to hare occurred in the various states and territories during the month, as follows :
Alabama.-Montgomery, 13th, 23d; Liviugston, 13th729th ; Mobile, 23d.
Arkansas.-Little Rock and Lead Hill, 22d.
Fkridu.-Merritt's, Island, l R t , 13th, 14th; Key West, 7th ; Lilnona, 13th; Archer, 13th, 14th, 23d; Duke and Sanford, 14th; Cedar Keys nud Pensacola, 23d. Georgia.-Quitman, 12th, 14th, 23d; Savannah, 13th; Mill- edgeville, 13th, 23d: Atlanta and Porsyth, 23d,
~~h o k -c h i cago, Coll i n s-ville, Manhattan , Ycki n , and Peoria, 22d. ~ndiana.-Butlerville, Laconia, Suernan, and Vevay, 13th. Iowa.-Dobuque, Monticello, and Cedar Rapids a, 21st, 22d j
Cedar Itapida b, Port Madisou, Independence, and Oskaloosa, 22d. Xunsas.-Alliaon, 19th ; Independence and Welliugton, 2Bd. ~entucky.-Louisville, 13th.
' Loui8iann.--Grand Coteau, 22d, 23d, 28th,29th ; Shreveport,
22d, 28th ; New Orleans, 23d.
ongh, Penmylvania.
head, Minnesota.
THUNDER-STORMS.
-~
Mnssachwctls.-Blue Hill Observatory, Cambridge, and Mil-
Michigan .-Kal amazoo and Mottvill e, 22cl. Miinnesotu.-S8i~int Viuceut, 10th. Micrcriesippi.-vicksburg, 22~1, 23d , 28th. Missouri. -Centre vi1 le, Cen trnl Coll ege, n 11 d Concepti on, 22d. North Carolina.-Kitty Hawk and Hiltteras, 13th ; Smith-
ville and Went Point, 14th; Plat R.ock. 23d.
Ohio.-College Elill, Jacksonborough, West Milton, and Yel- low Spriugs, 13th.
Oregon.--Moiint Angel, 16th. South C'al.olina.-CharlestoIi, 13tl1, 29th ; Spartauburg, 23d. l'e7lnessee.-Au~tin and Chattanooga, 13th ; MiIaIi, 13th, 224 38th; ~ashville, 13th, 23d; Knoxville, 23d, 24th; AshL wood, 13tli, 28th. 2'ezae.-Clebur1ie, Dallzm, and New Ulm, 22d. Wi8COnein.-De1~vaUl Fond du Lac, M~dison, and Miini to-
Observations of the electrical potential of the atmosphere have been continued during the month of January, 1887, ay'
usual. At Wmhiugton City, i n R series of simultaneous ob-. serration8 at the top of the Washington Monumeut and at t h e Signal Office on January 28tl1, t h e following values were ob-'
ton, 24th; Fall River, 26th.
WOC, 21Nt.
ELECTROMETER READINGS.
tahed :
--
-
: Vollr.
I p. m ............ I 375
1.05 p. in ....... 1 125
1.10 p. 111 ......., 300
1.15p.m ...... .I 300
1.10 p. ni ....... 350 p. 111 ....... 300 1.30 p. in ....... 415 1.35 p. rn ..... . 250
1 4 o p .m ....... 375 1 .4 5 v m ....... I 415
I.SO,P. m ....... 375 1.55 p. in ....... 1 375
I
ra6
131
I 38 132. 138 132
156 156
+j a.45p.m ...... aig 2 .9 p. m ...... .yo Z rig , 2.55 p. in ......
(I j p . m .... . ..... 1 ig
Remarks.
Wind wsw,; sky about
nln:-tmtha covored with airro-stmtum clouds. A t thoMon- urnant, wlnd blow-
10 strongly on tlm coiactop. A vary: faoble apark could bo obtslnedeftorap m.. on "grounding" the
needlo.
In the regular series of observations, negative valuos were
obtained a t 9 and 11 a. m on the loth, during clear westher with brisk northwesterly winds, and do iiot appear to be re-
concilable with ally noted change in the weather; on the 17tb, preceding and during rain ; on the 24th, during raiu and dur- ing the commencerueut of snow; on the 26th, small values, during light r i b i l l ; and on the 29tl1, during rain. Snow w w generallj accompanied by positive value*. At BaItimore, Marrland, n contiuuous photographic record has beeu obtdiued, and the following notm are abstracted from tho observer% report : L L There hrtvo been, during the month, four electrical storms. The fiwt began with a rapidly increas- ing positive potential at 7 p. UI. 011 December 31st, which be- caiue norinal at 9 a. m. of January 1st. Fluctuations, rnpidly alternating in sign, and in magnitude far beyond1,000 volts, oc- curred until 12.30 a. m., followed by smaller oscillations until 3.30 a. m., from which time uutil 6.30 a. m. the curve is nor- mal. A sudden fall to 8 negative ralue of 900 volts theu oc- curs, mil the potential remains neg~tive uutil 9 a. In. Snow begau at 1.30 p. m. on December 30th, ohanging to r ~i i i , which. cntled at 9.16 :I. m. 3anuary 1st. The second dieturbnnco bc- g m , with a sharply falling potential, at 7 p. IU. on Jsiiuary
13t8h, and eudod at 5.30 a. m. of the 14th. The riiost violeut fluctuations occurred from midnight until 1.30 a. in. Rain began at 6.65 p. m. on the 13th and ended on the i i . 111. of the 14th. Tho tliird period of disturbance wm preceded by fislowly falling potential from noon of the 16th until noon of t h e 17tl1,
when occurred a sudden drop to a liegatirs ralue of 800 volt8, followed by ~l o m fluctuations uutil 8 p. m., when the citrre be- came normal. ltaiu beg;iii at 10.68 a. in. and ended at 4.10 p.
m. ofthe 17th instant. The fourth, a storm of great violence,
